.list_mod2 {padding-top:5px;}
.list_mod2 li { padding-left:25px;height:38px; line-height:38px; background:url(/bjxfj/uiFramework/commonResource/image/2016060322452946854.png) no-repeat 8px center;}
.list_mod2 li:last-child { border-bottom:0; }
.list_mod2 li:hover {  background:url(/bjxfj/uiFramework/commonResource/image/2016053115030744601.jpg) no-repeat 8px center;  }
.list_mod2 li span,.list_mod2 li span.fl a { color:#333; font-size:14px; }
.list_mod2 li:hover span,.list_mod2 li:hover span a { color:#045bb8}
.list_mod2 .current{padding-bottom:10px;margin-bottom: 10px;border-bottom:1px dashed #999;background:url(/bjxfj/uiFramework/commonResource/image/2016053115021638926.jpg) no-repeat 8px 17px}
.list_mod2 .current:hover{background:url(/bjxfj/uiFramework/commonResource/image/2016053115030744601.jpg) no-repeat 8px 17px}


.xfjSj {min-height:280px;}